#ifndef __CONFIG_COMPAT_H__
#define __CONFIG_COMPAT_H__

#include <linux/autoconf.h>

#undef CONFIG_VIDEO_SAA7185
#undef CONFIG_VIDEO_SAA7185_MODULE
#define CONFIG_VIDEO_SAA7185_MODULE 1
#undef CONFIG_VIDEO_SAA7146
#undef CONFIG_VIDEO_SAA7146_MODULE
#define CONFIG_VIDEO_SAA7146_MODULE 1
#undef CONFIG_VIDEO_SAA717X
#undef CONFIG_VIDEO_SAA717X_MODULE
#define CONFIG_VIDEO_SAA717X_MODULE 1
#undef CONFIG_DVB_TDA826X
#undef CONFIG_DVB_TDA826X_MODULE
#define CONFIG_DVB_TDA826X_MODULE 1
#undef CONFIG_DVB_TUNER_ITD1000
#undef CONFIG_DVB_TUNER_ITD1000_MODULE
#define CONFIG_DVB_TUNER_ITD1000_MODULE 1
#undef CONFIG_DVB_USB_GL861
#undef CONFIG_DVB_USB_GL861_MODULE
#define CONFIG_DVB_USB_GL861_MODULE 1
#undef CONFIG_DVB_ISL6405
#undef CONFIG_DVB_ISL6405_MODULE
#define CONFIG_DVB_ISL6405_MODULE 1
#undef CONFIG_MEDIA_TUNER
#undef CONFIG_MEDIA_TUNER_MODULE
#define CONFIG_MEDIA_TUNER_MODULE 1
#undef CONFIG_DVB_TTUSB_BUDGET
#undef CONFIG_DVB_TTUSB_BUDGET_MODULE
#define CONFIG_DVB_TTUSB_BUDGET_MODULE 1
#undef CONFIG_VIDEO_SAA7110
#undef CONFIG_VIDEO_SAA7110_MODULE
#define CONFIG_VIDEO_SAA7110_MODULE 1
#undef CONFIG_VIDEO_EM28XX
#undef CONFIG_VIDEO_EM28XX_MODULE
#define CONFIG_VIDEO_EM28XX_MODULE 1
#undef CONFIG_MEDIA_TUNER_MT2131
#undef CONFIG_MEDIA_TUNER_MT2131_MODULE
#define CONFIG_MEDIA_TUNER_MT2131_MODULE 1
#undef CONFIG_MEDIA_TUNER_SIMPLE
#undef CONFIG_MEDIA_TUNER_SIMPLE_MODULE
#define CONFIG_MEDIA_TUNER_SIMPLE_MODULE 1
#undef CONFIG_DVB_USB_DIGITV
#undef CONFIG_DVB_USB_DIGITV_MODULE
#define CONFIG_DVB_USB_DIGITV_MODULE 1
#undef CONFIG_DVB_TDA10023
#undef CONFIG_DVB_TDA10023_MODULE
#define CONFIG_DVB_TDA10023_MODULE 1
#undef CONFIG_MEDIA_TUNER_MXL5007T
#undef CONFIG_MEDIA_TUNER_MXL5007T_MODULE
#define CONFIG_MEDIA_TUNER_MXL5007T_MODULE 1
#undef CONFIG_MEDIA_TUNER_QT1010
#undef CONFIG_MEDIA_TUNER_QT1010_MODULE
#define CONFIG_MEDIA_TUNER_QT1010_MODULE 1
#undef CONFIG_VIDEO_BT848
#undef CONFIG_VIDEO_BT848_MODULE
#undef CONFIG_DVB_SIANO_SMS1XXX
#undef CONFIG_DVB_SIANO_SMS1XXX_MODULE
#define CONFIG_DVB_SIANO_SMS1XXX_MODULE 1
#undef CONFIG_DVB_TTUSB_DEC
#undef CONFIG_DVB_TTUSB_DEC_MODULE
#define CONFIG_DVB_TTUSB_DEC_MODULE 1
#undef CONFIG_DVB_SP8870
#undef CONFIG_DVB_SP8870_MODULE
#define CONFIG_DVB_SP8870_MODULE 1
#undef CONFIG_DVB_USB_DIB0700
#undef CONFIG_DVB_USB_DIB0700_MODULE
#define CONFIG_DVB_USB_DIB0700_MODULE 1
#undef CONFIG_RADIO_MAESTRO
#undef CONFIG_RADIO_MAESTRO_MODULE
#define CONFIG_RADIO_MAESTRO_MODULE 1
#undef CONFIG_USB_STKWEBCAM
#undef CONFIG_USB_STKWEBCAM_MODULE
#define CONFIG_USB_STKWEBCAM_MODULE 1
#undef CONFIG_MEDIA_TUNER_XC5000
#undef CONFIG_MEDIA_TUNER_XC5000_MODULE
#define CONFIG_MEDIA_TUNER_XC5000_MODULE 1
#undef CONFIG_SOUND_BT878
#undef CONFIG_SOUND_BT878_MODULE
#undef CONFIG_USB_S2255
#undef CONFIG_USB_S2255_MODULE
#define CONFIG_USB_S2255_MODULE 1
#undef CONFIG_DVB_DIB3000MC
#undef CONFIG_DVB_DIB3000MC_MODULE
#define CONFIG_DVB_DIB3000MC_MODULE 1
#undef CONFIG_TTPCI_EEPROM
#undef CONFIG_TTPCI_EEPROM_MODULE
#define CONFIG_TTPCI_EEPROM_MODULE 1
#undef CONFIG_RADIO_GEMTEK_PCI
#undef CONFIG_RADIO_GEMTEK_PCI_MODULE
#define CONFIG_RADIO_GEMTEK_PCI_MODULE 1
#undef CONFIG_VIDEO_CQCAM
#undef CONFIG_VIDEO_CQCAM_MODULE
#define CONFIG_VIDEO_CQCAM_MODULE 1
#undef CONFIG_TUNER_3036
#undef CONFIG_TUNER_3036_MODULE
#define CONFIG_TUNER_3036_MODULE 1
#undef CONFIG_DVB_AU8522
#undef CONFIG_DVB_AU8522_MODULE
#define CONFIG_DVB_AU8522_MODULE 1
#undef CONFIG_VIDEO_HEXIUM_ORION
#undef CONFIG_VIDEO_HEXIUM_ORION_MODULE
#define CONFIG_VIDEO_HEXIUM_ORION_MODULE 1
#undef CONFIG_VIDEO_V4L1_COMPAT
#undef CONFIG_VIDEO_V4L1_COMPAT_MODULE
#define CONFIG_VIDEO_V4L1_COMPAT 1
#undef CONFIG_VIDEO_CX88_ALSA
#undef CONFIG_VIDEO_CX88_ALSA_MODULE
#define CONFIG_VIDEO_CX88_ALSA_MODULE 1
#undef CONFIG_MT9M001_PCA9536_SWITCH
#undef CONFIG_MT9M001_PCA9536_SWITCH_MODULE
#undef CONFIG_VIDEO_TEA6420
#undef CONFIG_VIDEO_TEA6420_MODULE
#undef CONFIG_DVB_DIB7000M
#undef CONFIG_DVB_DIB7000M_MODULE
#define CONFIG_DVB_DIB7000M_MODULE 1
#undef CONFIG_DVB_SP887X
#undef CONFIG_DVB_SP887X_MODULE
#define CONFIG_DVB_SP887X_MODULE 1
#undef CONFIG_VIDEO_PXA27x
#undef CONFIG_VIDEO_PXA27x_MODULE
#undef CONFIG_DVB_STV0297
#undef CONFIG_DVB_STV0297_MODULE
#define CONFIG_DVB_STV0297_MODULE 1
#undef CONFIG_SOC_CAMERA_PLATFORM
#undef CONFIG_SOC_CAMERA_PLATFORM_MODULE
#define CONFIG_SOC_CAMERA_PLATFORM_MODULE 1
#undef CONFIG_VIDEO_SAA7134
#undef CONFIG_VIDEO_SAA7134_MODULE
#define CONFIG_VIDEO_SAA7134_MODULE 1
#undef CONFIG_VIDEO_WM8739
#undef CONFIG_VIDEO_WM8739_MODULE
#define CONFIG_VIDEO_WM8739_MODULE 1
#undef CONFIG_VIDEO_CS5345
#undef CONFIG_VIDEO_CS5345_MODULE
#define CONFIG_VIDEO_CS5345_MODULE 1
#undef CONFIG_DVB_MT352
#undef CONFIG_DVB_MT352_MODULE
#define CONFIG_DVB_MT352_MODULE 1
#undef CONFIG_USB_STV680
#undef CONFIG_USB_STV680_MODULE
#define CONFIG_USB_STV680_MODULE 1
#undef CONFIG_VIDEO_MSP3400
#undef CONFIG_VIDEO_MSP3400_MODULE
#define CONFIG_VIDEO_MSP3400_MODULE 1
#undef CONFIG_VIDEO_SAA5249
#undef CONFIG_VIDEO_SAA5249_MODULE
#define CONFIG_VIDEO_SAA5249_MODULE 1
#undef CONFIG_DVB_USB_GP8PSK
#undef CONFIG_DVB_USB_GP8PSK_MODULE
#define CONFIG_DVB_USB_GP8PSK_MODULE 1
#undef CONFIG_VIDEO_STRADIS
#undef CONFIG_VIDEO_STRADIS_MODULE
#define CONFIG_VIDEO_STRADIS_MODULE 1
#undef CONFIG_VIDEO_BT819
#undef CONFIG_VIDEO_BT819_MODULE
#undef CONFIG_VIDEO_V4L2
#undef CONFIG_VIDEO_V4L2_MODULE
#define CONFIG_VIDEO_V4L2_MODULE 1
#undef CONFIG_DVB_TUA6100
#undef CONFIG_DVB_TUA6100_MODULE
#define CONFIG_DVB_TUA6100_MODULE 1
#undef CONFIG_VIDEO_PMS
#undef CONFIG_VIDEO_PMS_MODULE
#define CONFIG_VIDEO_PMS_MODULE 1
#undef CONFIG_DVB_USB_DIBUSB_MB_FAULTY
#undef CONFIG_DVB_USB_DIBUSB_MB_FAULTY_MODULE
#undef CONFIG_VIDEO_ZORAN_ZR36060
#undef CONFIG_VIDEO_ZORAN_ZR36060_MODULE
#define CONFIG_VIDEO_ZORAN_ZR36060_MODULE 1
#undef CONFIG_DVB_CX22702
#undef CONFIG_DVB_CX22702_MODULE
#define CONFIG_DVB_CX22702_MODULE 1
#undef CONFIG_VIDEO_CAFE_CCIC
#undef CONFIG_VIDEO_CAFE_CCIC_MODULE
#define CONFIG_VIDEO_CAFE_CCIC_MODULE 1
#undef CONFIG_VIDEO_HEXIUM_GEMINI
#undef CONFIG_VIDEO_HEXIUM_GEMINI_MODULE
#define CONFIG_VIDEO_HEXIUM_GEMINI_MODULE 1
#undef CONFIG_VIDEO_SAA7114
#undef CONFIG_VIDEO_SAA7114_MODULE
#define CONFIG_VIDEO_SAA7114_MODULE 1
#undef CONFIG_DVB_DIB7000P
#undef CONFIG_DVB_DIB7000P_MODULE
#define CONFIG_DVB_DIB7000P_MODULE 1
#undef CONFIG_RADIO_MAXIRADIO
#undef CONFIG_RADIO_MAXIRADIO_MODULE
#define CONFIG_RADIO_MAXIRADIO_MODULE 1
#undef CONFIG_DAB
#undef CONFIG_DAB_MODULE
#undef CONFIG_RADIO_AZTECH
#undef CONFIG_RADIO_AZTECH_MODULE
#define CONFIG_RADIO_AZTECH_MODULE 1
#undef CONFIG_MEDIA_TUNER_TEA5767
#undef CONFIG_MEDIA_TUNER_TEA5767_MODULE
#undef CONFIG_DVB_OR51211
#undef CONFIG_DVB_OR51211_MODULE
#define CONFIG_DVB_OR51211_MODULE 1
#undef CONFIG_DVB_NXT6000
#undef CONFIG_DVB_NXT6000_MODULE
#define CONFIG_DVB_NXT6000_MODULE 1
#undef CONFIG_DVB_USB_NOVA_T_USB2
#undef CONFIG_DVB_USB_NOVA_T_USB2_MODULE
#define CONFIG_DVB_USB_NOVA_T_USB2_MODULE 1
#undef CONFIG_USB_IBMCAM
#undef CONFIG_USB_IBMCAM_MODULE
#define CONFIG_USB_IBMCAM_MODULE 1
#undef CONFIG_SOC_CAMERA_MT9V022
#undef CONFIG_SOC_CAMERA_MT9V022_MODULE
#undef CONFIG_DVB_ZL10353
#undef CONFIG_DVB_ZL10353_MODULE
#define CONFIG_DVB_ZL10353_MODULE 1
#undef CONFIG_DVB_BUDGET_PATCH
#undef CONFIG_DVB_BUDGET_PATCH_MODULE
#define CONFIG_DVB_BUDGET_PATCH_MODULE 1
#undef CONFIG_DVB_USB_OPERA1
#undef CONFIG_DVB_USB_OPERA1_MODULE
#define CONFIG_DVB_USB_OPERA1_MODULE 1
#undef CONFIG_DVB_VES1820
#undef CONFIG_DVB_VES1820_MODULE
#define CONFIG_DVB_VES1820_MODULE 1
#undef CONFIG_VIDEO_USBVISION
#undef CONFIG_VIDEO_USBVISION_MODULE
#define CONFIG_VIDEO_USBVISION_MODULE 1
#undef CONFIG_VIDEO_PVRUSB2_DVB
#undef CONFIG_VIDEO_PVRUSB2_DVB_MODULE
#undef CONFIG_VIDEO_VP27SMPX
#undef CONFIG_VIDEO_VP27SMPX_MODULE
#define CONFIG_VIDEO_VP27SMPX_MODULE 1
#undef CONFIG_VIDEO_HELPER_CHIPS_AUTO
#undef CONFIG_VIDEO_HELPER_CHIPS_AUTO_MODULE
#undef CONFIG_VIDEO_CS53L32A
#undef CONFIG_VIDEO_CS53L32A_MODULE
#define CONFIG_VIDEO_CS53L32A_MODULE 1
#undef CONFIG_DVB_TDA8083
#undef CONFIG_DVB_TDA8083_MODULE
#define CONFIG_DVB_TDA8083_MODULE 1
#undef CONFIG_USB_DSBR
#undef CONFIG_USB_DSBR_MODULE
#define CONFIG_USB_DSBR_MODULE 1
#undef CONFIG_VIDEO_SAA7134_DVB
#undef CONFIG_VIDEO_SAA7134_DVB_MODULE
#define CONFIG_VIDEO_SAA7134_DVB_MODULE 1
#undef CONFIG_DVB_B2C2_FLEXCOP
#undef CONFIG_DVB_B2C2_FLEXCOP_MODULE
#define CONFIG_DVB_B2C2_FLEXCOP_MODULE 1
#undef CONFIG_VIDEO_W9966
#undef CONFIG_VIDEO_W9966_MODULE
#define CONFIG_VIDEO_W9966_MODULE 1
#undef CONFIG_DVB_USB_DEBUG
#undef CONFIG_DVB_USB_DEBUG_MODULE
#undef CONFIG_VIDEO_IR
#undef CONFIG_VIDEO_IR_MODULE
#define CONFIG_VIDEO_IR_MODULE 1
#undef CONFIG_VIDEO_M32R_AR
#undef CONFIG_VIDEO_M32R_AR_MODULE
#undef CONFIG_DVB_CX24110
#undef CONFIG_DVB_CX24110_MODULE
#define CONFIG_DVB_CX24110_MODULE 1
#undef CONFIG_MEDIA_ATTACH
#undef CONFIG_MEDIA_ATTACH_MODULE
#undef CONFIG_DVB_BUDGET_CI
#undef CONFIG_DVB_BUDGET_CI_MODULE
#define CONFIG_DVB_BUDGET_CI_MODULE 1
#undef CONFIG_DVB_STV0299
#undef CONFIG_DVB_STV0299_MODULE
#define CONFIG_DVB_STV0299_MODULE 1
#undef CONFIG_VIDEO_CPIA2
#undef CONFIG_VIDEO_CPIA2_MODULE
#define CONFIG_VIDEO_CPIA2_MODULE 1
#undef CONFIG_VIDEO_M52790
#undef CONFIG_VIDEO_M52790_MODULE
#define CONFIG_VIDEO_M52790_MODULE 1
#undef CONFIG_MEDIA_TUNER_MT2266
#undef CONFIG_MEDIA_TUNER_MT2266_MODULE
#define CONFIG_MEDIA_TUNER_MT2266_MODULE 1
#undef CONFIG_RADIO_GEMTEK
#undef CONFIG_RADIO_GEMTEK_MODULE
#define CONFIG_RADIO_GEMTEK_MODULE 1
#undef CONFIG_VIDEO_VIVI
#undef CONFIG_VIDEO_VIVI_MODULE
#define CONFIG_VIDEO_VIVI_MODULE 1
#undef CONFIG_VIDEO_AU0828
#undef CONFIG_VIDEO_AU0828_MODULE
#define CONFIG_VIDEO_AU0828_MODULE 1
#undef CONFIG_USB_ZR364XX
#undef CONFIG_USB_ZR364XX_MODULE
#define CONFIG_USB_ZR364XX_MODULE 1
#undef CONFIG_DVB_AV7110
#undef CONFIG_DVB_AV7110_MODULE
#define CONFIG_DVB_AV7110_MODULE 1
#undef CONFIG_VIDEO_BT856
#undef CONFIG_VIDEO_BT856_MODULE
#undef CONFIG_DVB_USB_M920X
#undef CONFIG_DVB_USB_M920X_MODULE
#define CONFIG_DVB_USB_M920X_MODULE 1
#undef CONFIG_DVB_B2C2_FLEXCOP_PCI
#undef CONFIG_DVB_B2C2_FLEXCOP_PCI_MODULE
#define CONFIG_DVB_B2C2_FLEXCOP_PCI_MODULE 1
#undef CONFIG_DVB_USB
#undef CONFIG_DVB_USB_MODULE
#define CONFIG_DVB_USB_MODULE 1
#undef CONFIG_VIDEO_VINO
#undef CONFIG_VIDEO_VINO_MODULE
#undef CONFIG_USB_OV534
#undef CONFIG_USB_OV534_MODULE
#define CONFIG_USB_OV534_MODULE 1
#undef CONFIG_DVB_OR51132
#undef CONFIG_DVB_OR51132_MODULE
#define CONFIG_DVB_OR51132_MODULE 1
#undef CONFIG_VIDEO_KERNEL_VERSION
#undef CONFIG_VIDEO_KERNEL_VERSION_MODULE
#undef CONFIG_RADIO_ADAPTERS
#undef CONFIG_RADIO_ADAPTERS_MODULE
#undef CONFIG_DVB_DRX397XD
#undef CONFIG_DVB_DRX397XD_MODULE
#define CONFIG_DVB_DRX397XD_MODULE 1
#undef CONFIG_VIDEOBUF_DVB
#undef CONFIG_VIDEOBUF_DVB_MODULE
#define CONFIG_VIDEOBUF_DVB_MODULE 1
#undef CONFIG_VIDEO_SAA7111
#undef CONFIG_VIDEO_SAA7111_MODULE
#define CONFIG_VIDEO_SAA7111_MODULE 1
#undef CONFIG_VIDEO_ZORAN
#undef CONFIG_VIDEO_ZORAN_MODULE
#define CONFIG_VIDEO_ZORAN_MODULE 1
#undef CONFIG_VIDEO_CX88
#undef CONFIG_VIDEO_CX88_MODULE
#define CONFIG_VIDEO_CX88_MODULE 1
#undef CONFIG_MT9V022_PCA9536_SWITCH
#undef CONFIG_MT9V022_PCA9536_SWITCH_MODULE
#undef CONFIG_RADIO_RTRACK2
#undef CONFIG_RADIO_RTRACK2_MODULE
#define CONFIG_RADIO_RTRACK2_MODULE 1
#undef CONFIG_SND_FM801
#undef CONFIG_SND_FM801_MODULE
#define CONFIG_SND_FM801_MODULE 1
#undef CONFIG_VIDEO_TDA9840
#undef CONFIG_VIDEO_TDA9840_MODULE
#define CONFIG_VIDEO_TDA9840_MODULE 1
#undef CONFIG_DVB_BUDGET_CORE
#undef CONFIG_DVB_BUDGET_CORE_MODULE
#define CONFIG_DVB_BUDGET_CORE_MODULE 1
#undef CONFIG_VIDEOBUF_DMA_SG
#undef CONFIG_VIDEOBUF_DMA_SG_MODULE
#define CONFIG_VIDEOBUF_DMA_SG_MODULE 1
#undef CONFIG_VIDEOBUF_GEN
#undef CONFIG_VIDEOBUF_GEN_MODULE
#define CONFIG_VIDEOBUF_GEN_MODULE 1
#undef CONFIG_DVB_USB_VP7045
#undef CONFIG_DVB_USB_VP7045_MODULE
#define CONFIG_DVB_USB_VP7045_MODULE 1
#undef CONFIG_DVB_USB_CXUSB
#undef CONFIG_DVB_USB_CXUSB_MODULE
#define CONFIG_DVB_USB_CXUSB_MODULE 1
#undef CONFIG_DVB_USB_DW2102
#undef CONFIG_DVB_USB_DW2102_MODULE
#define CONFIG_DVB_USB_DW2102_MODULE 1
#undef CONFIG_VIDEO_CAPTURE_DRIVERS
#undef CONFIG_VIDEO_CAPTURE_DRIVERS_MODULE
#undef CONFIG_VIDEO_TLV320AIC23B
#undef CONFIG_VIDEO_TLV320AIC23B_MODULE
#define CONFIG_VIDEO_TLV320AIC23B_MODULE 1
#undef CONFIG_SND_BT87X_OVERCLOCK
#undef CONFIG_SND_BT87X_OVERCLOCK_MODULE
#undef CONFIG_DVB_USB_A800
#undef CONFIG_DVB_USB_A800_MODULE
#define CONFIG_DVB_USB_A800_MODULE 1
#undef CONFIG_USB_PWC_DEBUG
#undef CONFIG_USB_PWC_DEBUG_MODULE
#undef CONFIG_DVB_USB_DIBUSB_MB
#undef CONFIG_DVB_USB_DIBUSB_MB_MODULE
#define CONFIG_DVB_USB_DIBUSB_MB_MODULE 1
#undef CONFIG_VIDEO_SAA6588
#undef CONFIG_VIDEO_SAA6588_MODULE
#define CONFIG_VIDEO_SAA6588_MODULE 1
#undef CONFIG_DVB_CX24123
#undef CONFIG_DVB_CX24123_MODULE
#define CONFIG_DVB_CX24123_MODULE 1
#undef CONFIG_RADIO_TYPHOON
#undef CONFIG_RADIO_TYPHOON_MODULE
#define CONFIG_RADIO_TYPHOON_MODULE 1
#undef CONFIG_MEDIA_TUNER_MT2060
#undef CONFIG_MEDIA_TUNER_MT2060_MODULE
#define CONFIG_MEDIA_TUNER_MT2060_MODULE 1
#undef CONFIG_USB_PWC
#undef CONFIG_USB_PWC_MODULE
#define CONFIG_USB_PWC_MODULE 1
#undef CONFIG_DVB_VES1X93
#undef CONFIG_DVB_VES1X93_MODULE
#define CONFIG_DVB_VES1X93_MODULE 1
#undef CONFIG_MEDIA_TUNER_TDA18271
#undef CONFIG_MEDIA_TUNER_TDA18271_MODULE
#define CONFIG_MEDIA_TUNER_TDA18271_MODULE 1
#undef CONFIG_DVB_S5H1411
#undef CONFIG_DVB_S5H1411_MODULE
#define CONFIG_DVB_S5H1411_MODULE 1
#undef CONFIG_SND_FM801_TEA575X_BOOL
#undef CONFIG_SND_FM801_TEA575X_BOOL_MODULE
#undef CONFIG_VIDEO_UPD64031A
#undef CONFIG_VIDEO_UPD64031A_MODULE
#define CONFIG_VIDEO_UPD64031A_MODULE 1
#undef CONFIG_DVB_TUNER_DIB0070
#undef CONFIG_DVB_TUNER_DIB0070_MODULE
#define CONFIG_DVB_TUNER_DIB0070_MODULE 1
#undef CONFIG_VIDEO_EM28XX_ALSA
#undef CONFIG_VIDEO_EM28XX_ALSA_MODULE
#define CONFIG_VIDEO_EM28XX_ALSA_MODULE 1
#undef CONFIG_VIDEO_TVAUDIO
#undef CONFIG_VIDEO_TVAUDIO_MODULE
#define CONFIG_VIDEO_TVAUDIO_MODULE 1
#undef CONFIG_VIDEO_PVRUSB2_DEBUGIFC
#undef CONFIG_VIDEO_PVRUSB2_DEBUGIFC_MODULE
#define CONFIG_VIDEO_PVRUSB2_DEBUGIFC 1
#undef CONFIG_VIDEO_M32R_AR_M64278
#undef CONFIG_VIDEO_M32R_AR_M64278_MODULE
#undef CONFIG_VIDEOBUF_VMALLOC
#undef CONFIG_VIDEOBUF_VMALLOC_MODULE
#define CONFIG_VIDEOBUF_VMALLOC_MODULE 1
#undef CONFIG_VIDEO_MXB
#undef CONFIG_VIDEO_MXB_MODULE
#define CONFIG_VIDEO_MXB_MODULE 1
#undef CONFIG_VIDEO_CX25840
#undef CONFIG_VIDEO_CX25840_MODULE
#define CONFIG_VIDEO_CX25840_MODULE 1
#undef CONFIG_SOC_CAMERA
#undef CONFIG_SOC_CAMERA_MODULE
#define CONFIG_SOC_CAMERA_MODULE 1
#undef CONFIG_RADIO_RTRACK
#undef CONFIG_RADIO_RTRACK_MODULE
#define CONFIG_RADIO_RTRACK_MODULE 1
#undef CONFIG_VIDEO_BWQCAM
#undef CONFIG_VIDEO_BWQCAM_MODULE
#define CONFIG_VIDEO_BWQCAM_MODULE 1
#undef CONFIG_VIDEO_SAA7146_VV
#undef CONFIG_VIDEO_SAA7146_VV_MODULE
#define CONFIG_VIDEO_SAA7146_VV_MODULE 1
#undef CONFIG_VIDEO_CX23885
#undef CONFIG_VIDEO_CX23885_MODULE
#define CONFIG_VIDEO_CX23885_MODULE 1
#undef CONFIG_MEDIA_TUNER_TDA8290
#undef CONFIG_MEDIA_TUNER_TDA8290_MODULE
#define CONFIG_MEDIA_TUNER_TDA8290_MODULE 1
#undef CONFIG_VIDEO_DPC
#undef CONFIG_VIDEO_DPC_MODULE
#define CONFIG_VIDEO_DPC_MODULE 1
#undef CONFIG_VIDEO_CX88_VP3054
#undef CONFIG_VIDEO_CX88_VP3054_MODULE
#define CONFIG_VIDEO_CX88_VP3054_MODULE 1
#undef CONFIG_DVB_CINERGYT2
#undef CONFIG_DVB_CINERGYT2_MODULE
#define CONFIG_DVB_CINERGYT2_MODULE 1
#undef CONFIG_VIDEO_MEDIA
#undef CONFIG_VIDEO_MEDIA_MODULE
#define CONFIG_VIDEO_MEDIA_MODULE 1
#undef CONFIG_VIDEO_WM8775
#undef CONFIG_VIDEO_WM8775_MODULE
#define CONFIG_VIDEO_WM8775_MODULE 1
#undef CONFIG_VIDEO_CPIA_USB
#undef CONFIG_VIDEO_CPIA_USB_MODULE
#define CONFIG_VIDEO_CPIA_USB_MODULE 1
#undef CONFIG_VIDEO_USBVIDEO
#undef CONFIG_VIDEO_USBVIDEO_MODULE
#define CONFIG_VIDEO_USBVIDEO_MODULE 1
#undef CONFIG_USB_OV511
#undef CONFIG_USB_OV511_MODULE
#define CONFIG_USB_OV511_MODULE 1
#undef CONFIG_DVB_S5H1420
#undef CONFIG_DVB_S5H1420_MODULE
#define CONFIG_DVB_S5H1420_MODULE 1
#undef CONFIG_RADIO_MIROPCM20
#undef CONFIG_RADIO_MIROPCM20_MODULE
#undef CONFIG_DVB_S5H1409
#undef CONFIG_DVB_S5H1409_MODULE
#define CONFIG_DVB_S5H1409_MODULE 1
#undef CONFIG_DVB_NXT200X
#undef CONFIG_DVB_NXT200X_MODULE
#define CONFIG_DVB_NXT200X_MODULE 1
#undef CONFIG_DVB_TDA10021
#undef CONFIG_DVB_TDA10021_MODULE
#define CONFIG_DVB_TDA10021_MODULE 1
#undef CONFIG_DVB_CORE
#undef CONFIG_DVB_CORE_MODULE
#define CONFIG_DVB_CORE_MODULE 1
#undef CONFIG_VIDEO_PVRUSB2_SYSFS
#undef CONFIG_VIDEO_PVRUSB2_SYSFS_MODULE
#define CONFIG_VIDEO_PVRUSB2_SYSFS 1
#undef CONFIG_VIDEO_UPD64083
#undef CONFIG_VIDEO_UPD64083_MODULE
#define CONFIG_VIDEO_UPD64083_MODULE 1
#undef CONFIG_USB_SN9C102
#undef CONFIG_USB_SN9C102_MODULE
#define CONFIG_USB_SN9C102_MODULE 1
#undef CONFIG_USB_DABUSB
#undef CONFIG_USB_DABUSB_MODULE
#define CONFIG_USB_DABUSB_MODULE 1
#undef CONFIG_DVB_LGS8GL5
#undef CONFIG_DVB_LGS8GL5_MODULE
#define CONFIG_DVB_LGS8GL5_MODULE 1
#undef CONFIG_DVB_PLUTO2
#undef CONFIG_DVB_PLUTO2_MODULE
#define CONFIG_DVB_PLUTO2_MODULE 1
#undef CONFIG_DVB_TDA1004X
#undef CONFIG_DVB_TDA1004X_MODULE
#define CONFIG_DVB_TDA1004X_MODULE 1
#undef CONFIG_VIDEO_SAA711X
#undef CONFIG_VIDEO_SAA711X_MODULE
#define CONFIG_VIDEO_SAA711X_MODULE 1
#undef CONFIG_VIDEO_ZORAN_AVS6EYES
#undef CONFIG_VIDEO_ZORAN_AVS6EYES_MODULE
#define CONFIG_VIDEO_ZORAN_AVS6EYES_MODULE 1
#undef CONFIG_DVB_BT8XX
#undef CONFIG_DVB_BT8XX_MODULE
#undef CONFIG_USB_SE401
#undef CONFIG_USB_SE401_MODULE
#define CONFIG_USB_SE401_MODULE 1
#undef CONFIG_VIDEO_IR_I2C
#undef CONFIG_VIDEO_IR_I2C_MODULE
#define CONFIG_VIDEO_IR_I2C_MODULE 1
#undef CONFIG_DVB_L64781
#undef CONFIG_DVB_L64781_MODULE
#define CONFIG_DVB_L64781_MODULE 1
#undef CONFIG_DVB_USB_DTT200U
#undef CONFIG_DVB_USB_DTT200U_MODULE
#define CONFIG_DVB_USB_DTT200U_MODULE 1
#undef CONFIG_RADIO_TRUST
#undef CONFIG_RADIO_TRUST_MODULE
#define CONFIG_RADIO_TRUST_MODULE 1
#undef CONFIG_DVB_USB_AF9005_REMOTE
#undef CONFIG_DVB_USB_AF9005_REMOTE_MODULE
#define CONFIG_DVB_USB_AF9005_REMOTE_MODULE 1
#undef CONFIG_DVB_CX22700
#undef CONFIG_DVB_CX22700_MODULE
#define CONFIG_DVB_CX22700_MODULE 1
#undef CONFIG_VIDEO_OV7670
#undef CONFIG_VIDEO_OV7670_MODULE
#define CONFIG_VIDEO_OV7670_MODULE 1
#undef CONFIG_SOUND_TVMIXER
#undef CONFIG_SOUND_TVMIXER_MODULE
#define CONFIG_SOUND_TVMIXER_MODULE 1
#undef CONFIG_DVB_PLL
#undef CONFIG_DVB_PLL_MODULE
#define CONFIG_DVB_PLL_MODULE 1
#undef CONFIG_USB_VICAM
#undef CONFIG_USB_VICAM_MODULE
#define CONFIG_USB_VICAM_MODULE 1
#undef CONFIG_SOUND_ACI_MIXER
#undef CONFIG_SOUND_ACI_MIXER_MODULE
#undef CONFIG_VIDEO_KS0127
#undef CONFIG_VIDEO_KS0127_MODULE
#define CONFIG_VIDEO_KS0127_MODULE 1
#undef CONFIG_VIDEO_ZORAN_DC10
#undef CONFIG_VIDEO_ZORAN_DC10_MODULE
#define CONFIG_VIDEO_ZORAN_DC10_MODULE 1
#undef CONFIG_DVB_MT312
#undef CONFIG_DVB_MT312_MODULE
#define CONFIG_DVB_MT312_MODULE 1
#undef CONFIG_MEDIA_TUNER_TDA827X
#undef CONFIG_MEDIA_TUNER_TDA827X_MODULE
#define CONFIG_MEDIA_TUNER_TDA827X_MODULE 1
#undef CONFIG_VIDEO_TUNER
#undef CONFIG_VIDEO_TUNER_MODULE
#define CONFIG_VIDEO_TUNER_MODULE 1
#undef CONFIG_VIDEO_ADV_DEBUG
#undef CONFIG_VIDEO_ADV_DEBUG_MODULE
#define CONFIG_VIDEO_ADV_DEBUG 1
#undef CONFIG_VIDEO_ADV7175
#undef CONFIG_VIDEO_ADV7175_MODULE
#define CONFIG_VIDEO_ADV7175_MODULE 1
#undef CONFIG_VIDEO_ZORAN_LML33R10
#undef CONFIG_VIDEO_ZORAN_LML33R10_MODULE
#define CONFIG_VIDEO_ZORAN_LML33R10_MODULE 1
#undef CONFIG_DVB_B2C2_FLEXCOP_DEBUG
#undef CONFIG_DVB_B2C2_FLEXCOP_DEBUG_MODULE
#define CONFIG_DVB_B2C2_FLEXCOP_DEBUG 1
#undef CONFIG_VIDEO_CX88_BLACKBIRD
#undef CONFIG_VIDEO_CX88_BLACKBIRD_MODULE
#define CONFIG_VIDEO_CX88_BLACKBIRD_MODULE 1
#undef CONFIG_VIDEO_CX18
#undef CONFIG_VIDEO_CX18_MODULE
#define CONFIG_VIDEO_CX18_MODULE 1
#undef CONFIG_VIDEO_MEYE
#undef CONFIG_VIDEO_MEYE_MODULE
#define CONFIG_VIDEO_MEYE_MODULE 1
#undef CONFIG_VIDEO_CX2341X
#undef CONFIG_VIDEO_CX2341X_MODULE
#define CONFIG_VIDEO_CX2341X_MODULE 1
#undef CONFIG_MEDIA_TUNER_TDA9887
#undef CONFIG_MEDIA_TUNER_TDA9887_MODULE
#define CONFIG_MEDIA_TUNER_TDA9887_MODULE 1
#undef CONFIG_VIDEO_BT866
#undef CONFIG_VIDEO_BT866_MODULE
#undef CONFIG_DVB_USB_AF9005
#undef CONFIG_DVB_USB_AF9005_MODULE
#define CONFIG_DVB_USB_AF9005_MODULE 1
#undef CONFIG_DVB_ISL6421
#undef CONFIG_DVB_ISL6421_MODULE
#define CONFIG_DVB_ISL6421_MODULE 1
#undef CONFIG_USB_SI470X
#undef CONFIG_USB_SI470X_MODULE
#define CONFIG_USB_SI470X_MODULE 1
#undef CONFIG_DVB_LNBP21
#undef CONFIG_DVB_LNBP21_MODULE
#define CONFIG_DVB_LNBP21_MODULE 1
#undef CONFIG_USB_ZC0301
#undef CONFIG_USB_ZC0301_MODULE
#define CONFIG_USB_ZC0301_MODULE 1
#undef CONFIG_VIDEO_SAA7127
#undef CONFIG_VIDEO_SAA7127_MODULE
#define CONFIG_VIDEO_SAA7127_MODULE 1
#undef CONFIG_DVB_USB_VP702X
#undef CONFIG_DVB_USB_VP702X_MODULE
#define CONFIG_DVB_USB_VP702X_MODULE 1
#undef CONFIG_VIDEO_SAA7134_ALSA
#undef CONFIG_VIDEO_SAA7134_ALSA_MODULE
#define CONFIG_VIDEO_SAA7134_ALSA_MODULE 1
#undef CONFIG_DVB_B2C2_FLEXCOP_USB
#undef CONFIG_DVB_B2C2_FLEXCOP_USB_MODULE
#define CONFIG_DVB_B2C2_FLEXCOP_USB_MODULE 1
#undef CONFIG_SND_FM801_TEA575X
#undef CONFIG_SND_FM801_TEA575X_MODULE
#undef CONFIG_DVB_CINERGYT2_ENABLE_RC_INPUT_DEVICE
#undef CONFIG_DVB_CINERGYT2_ENABLE_RC_INPUT_DEVICE_MODULE
#undef CONFIG_DVB_BUDGET
#undef CONFIG_DVB_BUDGET_MODULE
#define CONFIG_DVB_BUDGET_MODULE 1
#undef CONFIG_VIDEOBUF_DMA_CONTIG
#undef CONFIG_VIDEOBUF_DMA_CONTIG_MODULE
#define CONFIG_VIDEOBUF_DMA_CONTIG_MODULE 1
#undef CONFIG_USB_VIDEO_CLASS
#undef CONFIG_USB_VIDEO_CLASS_MODULE
#define CONFIG_USB_VIDEO_CLASS_MODULE 1
#undef CONFIG_VIDEO_CX88_DVB
#undef CONFIG_VIDEO_CX88_DVB_MODULE
#define CONFIG_VIDEO_CX88_DVB_MODULE 1
#undef CONFIG_USB_VIDEO_CLASS_INPUT_EVDEV
#undef CONFIG_USB_VIDEO_CLASS_INPUT_EVDEV_MODULE
#define CONFIG_USB_VIDEO_CLASS_INPUT_EVDEV 1
#undef CONFIG_DVB_BCM3510
#undef CONFIG_DVB_BCM3510_MODULE
#define CONFIG_DVB_BCM3510_MODULE 1
#undef CONFIG_VIDEO_ADV7170
#undef CONFIG_VIDEO_ADV7170_MODULE
#define CONFIG_VIDEO_ADV7170_MODULE 1
#undef CONFIG_DVB_AV7110_FIRMWARE
#undef CONFIG_DVB_AV7110_FIRMWARE_MODULE
#undef CONFIG_VIDEO_VPX3220
#undef CONFIG_VIDEO_VPX3220_MODULE
#define CONFIG_VIDEO_VPX3220_MODULE 1
#undef CONFIG_VIDEO_TVP5150
#undef CONFIG_VIDEO_TVP5150_MODULE
#define CONFIG_VIDEO_TVP5150_MODULE 1
#undef CONFIG_SOC_CAMERA_MT9M001
#undef CONFIG_SOC_CAMERA_MT9M001_MODULE
#define CONFIG_SOC_CAMERA_MT9M001_MODULE 1
#undef CONFIG_DVB_FE_CUSTOMISE
#undef CONFIG_DVB_FE_CUSTOMISE_MODULE
#undef CONFIG_VIDEO_ZORAN_LML33
#undef CONFIG_VIDEO_ZORAN_LML33_MODULE
#define CONFIG_VIDEO_ZORAN_LML33_MODULE 1
#undef CONFIG_VIDEO_FB_IVTV
#undef CONFIG_VIDEO_FB_IVTV_MODULE
#define CONFIG_VIDEO_FB_IVTV_MODULE 1
#undef CONFIG_DVB_TDA10048
#undef CONFIG_DVB_TDA10048_MODULE
#define CONFIG_DVB_TDA10048_MODULE 1
#undef CONFIG_USB_ET61X251
#undef CONFIG_USB_ET61X251_MODULE
#define CONFIG_USB_ET61X251_MODULE 1
#undef CONFIG_USB_KONICAWC
#undef CONFIG_USB_KONICAWC_MODULE
#define CONFIG_USB_KONICAWC_MODULE 1
#undef CONFIG_RADIO_CADET
#undef CONFIG_RADIO_CADET_MODULE
#define CONFIG_RADIO_CADET_MODULE 1
#undef CONFIG_USB_W9968CF
#undef CONFIG_USB_W9968CF_MODULE
#define CONFIG_USB_W9968CF_MODULE 1
#undef CONFIG_MEDIA_TUNER_XC2028
#undef CONFIG_MEDIA_TUNER_XC2028_MODULE
#define CONFIG_MEDIA_TUNER_XC2028_MODULE 1
#undef CONFIG_DVB_CINERGYT2_TUNING
#undef CONFIG_DVB_CINERGYT2_TUNING_MODULE
#undef CONFIG_VIDEO_OVCAMCHIP
#undef CONFIG_VIDEO_OVCAMCHIP_MODULE
#define CONFIG_VIDEO_OVCAMCHIP_MODULE 1
#undef CONFIG_RADIO_SF16FMI
#undef CONFIG_RADIO_SF16FMI_MODULE
#define CONFIG_RADIO_SF16FMI_MODULE 1
#undef CONFIG_V4L_USB_DRIVERS
#undef CONFIG_V4L_USB_DRIVERS_MODULE
#define CONFIG_V4L_USB_DRIVERS 1
#undef CONFIG_DVB_BUDGET_AV
#undef CONFIG_DVB_BUDGET_AV_MODULE
#define CONFIG_DVB_BUDGET_AV_MODULE 1
#undef CONFIG_DVB_USB_AU6610
#undef CONFIG_DVB_USB_AU6610_MODULE
#define CONFIG_DVB_USB_AU6610_MODULE 1
#undef CONFIG_RADIO_SF16FMR2
#undef CONFIG_RADIO_SF16FMR2_MODULE
#define CONFIG_RADIO_SF16FMR2_MODULE 1
#undef CONFIG_VIDEO_SH_MOBILE_CEU
#undef CONFIG_VIDEO_SH_MOBILE_CEU_MODULE
#define CONFIG_VIDEO_SH_MOBILE_CEU_MODULE 1
#undef CONFIG_DVB_USB_ANYSEE
#undef CONFIG_DVB_USB_ANYSEE_MODULE
#define CONFIG_DVB_USB_ANYSEE_MODULE 1
#undef CONFIG_VIDEO_TDA7432
#undef CONFIG_VIDEO_TDA7432_MODULE
#define CONFIG_VIDEO_TDA7432_MODULE 1
#undef CONFIG_DVB_CAPTURE_DRIVERS
#undef CONFIG_DVB_CAPTURE_DRIVERS_MODULE
#define CONFIG_DVB_CAPTURE_DRIVERS 1
#undef CONFIG_DVB_USB_UMT_010
#undef CONFIG_DVB_USB_UMT_010_MODULE
#define CONFIG_DVB_USB_UMT_010_MODULE 1
#undef CONFIG_VIDEO_TVEEPROM
#undef CONFIG_VIDEO_TVEEPROM_MODULE
#define CONFIG_VIDEO_TVEEPROM_MODULE 1
#undef CONFIG_RADIO_TERRATEC
#undef CONFIG_RADIO_TERRATEC_MODULE
#define CONFIG_RADIO_TERRATEC_MODULE 1
#undef CONFIG_RADIO_ZOLTRIX
#undef CONFIG_RADIO_ZOLTRIX_MODULE
#define CONFIG_RADIO_ZOLTRIX_MODULE 1
#undef CONFIG_RADIO_MIROPCM20_RDS
#undef CONFIG_RADIO_MIROPCM20_RDS_MODULE
#undef CONFIG_VIDEO_TCM825X
#undef CONFIG_VIDEO_TCM825X_MODULE
#define CONFIG_VIDEO_TCM825X_MODULE 1
#undef CONFIG_USB_GSPCA
#undef CONFIG_USB_GSPCA_MODULE
#define CONFIG_USB_GSPCA_MODULE 1
#undef CONFIG_MEDIA_TUNER_CUSTOMIZE
#undef CONFIG_MEDIA_TUNER_CUSTOMIZE_MODULE
#define CONFIG_MEDIA_TUNER_CUSTOMIZE 1
#undef CONFIG_USB_QUICKCAM_MESSENGER
#undef CONFIG_USB_QUICKCAM_MESSENGER_MODULE
#define CONFIG_USB_QUICKCAM_MESSENGER_MODULE 1
#undef CONFIG_DVB_USB_DIBUSB_MC
#undef CONFIG_DVB_USB_DIBUSB_MC_MODULE
#define CONFIG_DVB_USB_DIBUSB_MC_MODULE 1
#undef CONFIG_RADIO_TYPHOON_PROC_FS
#undef CONFIG_RADIO_TYPHOON_PROC_FS_MODULE
#define CONFIG_RADIO_TYPHOON_PROC_FS 1
#undef CONFIG_VIDEO_EM28XX_DVB
#undef CONFIG_VIDEO_EM28XX_DVB_MODULE
#define CONFIG_VIDEO_EM28XX_DVB_MODULE 1
#undef CONFIG_DVB_USB_TTUSB2
#undef CONFIG_DVB_USB_TTUSB2_MODULE
#define CONFIG_DVB_USB_TTUSB2_MODULE 1
#undef CONFIG_DVB_DIB3000MB
#undef CONFIG_DVB_DIB3000MB_MODULE
#define CONFIG_DVB_DIB3000MB_MODULE 1
#undef CONFIG_MEDIA_TUNER_MXL5005S
#undef CONFIG_MEDIA_TUNER_MXL5005S_MODULE
#define CONFIG_MEDIA_TUNER_MXL5005S_MODULE 1
#undef CONFIG_VIDEO_V4L1
#undef CONFIG_VIDEO_V4L1_MODULE
#define CONFIG_VIDEO_V4L1_MODULE 1
#undef CONFIG_VIDEO_BTCX
#undef CONFIG_VIDEO_BTCX_MODULE
#undef CONFIG_VIDEO_ALLOW_V4L1
#undef CONFIG_VIDEO_ALLOW_V4L1_MODULE
#define CONFIG_VIDEO_ALLOW_V4L1 1
#undef CONFIG_SND_BT87X
#undef CONFIG_SND_BT87X_MODULE
#undef CONFIG_VIDEO_SAA7191
#undef CONFIG_VIDEO_SAA7191_MODULE
#define CONFIG_VIDEO_SAA7191_MODULE 1
#undef CONFIG_VIDEO_CPIA_PP
#undef CONFIG_VIDEO_CPIA_PP_MODULE
#define CONFIG_VIDEO_CPIA_PP_MODULE 1
#undef CONFIG_VIDEO_CPIA
#undef CONFIG_VIDEO_CPIA_MODULE
#define CONFIG_VIDEO_CPIA_MODULE 1
#undef CONFIG_VIDEO_BT848_DVB
#undef CONFIG_VIDEO_BT848_DVB_MODULE
#undef CONFIG_MEDIA_TUNER_TEA5761
#undef CONFIG_MEDIA_TUNER_TEA5761_MODULE
#undef CONFIG_VIDEO_V4L2_COMMON
#undef CONFIG_VIDEO_V4L2_COMMON_MODULE
#define CONFIG_VIDEO_V4L2_COMMON_MODULE 1
#undef CONFIG_VIDEO_DEV
#undef CONFIG_VIDEO_DEV_MODULE
#define CONFIG_VIDEO_DEV_MODULE 1
#undef CONFIG_DVB_SIANO_SMS1XXX_SMS_IDS
#undef CONFIG_DVB_SIANO_SMS1XXX_SMS_IDS_MODULE
#define CONFIG_DVB_SIANO_SMS1XXX_SMS_IDS 1
#undef CONFIG_VIDEO_IVTV
#undef CONFIG_VIDEO_IVTV_MODULE
#define CONFIG_VIDEO_IVTV_MODULE 1
#undef CONFIG_DVB_LGDT330X
#undef CONFIG_DVB_LGDT330X_MODULE
#define CONFIG_DVB_LGDT330X_MODULE 1
#undef CONFIG_VIDEO_ZORAN_BUZ
#undef CONFIG_VIDEO_ZORAN_BUZ_MODULE
#define CONFIG_VIDEO_ZORAN_BUZ_MODULE 1
#undef CONFIG_RADIO_GEMTEK_PROBE
#undef CONFIG_RADIO_GEMTEK_PROBE_MODULE
#undef CONFIG_MEDIA_TUNER_MT20XX
#undef CONFIG_MEDIA_TUNER_MT20XX_MODULE
#define CONFIG_MEDIA_TUNER_MT20XX_MODULE 1
#undef CONFIG_VIDEO_TEA6415C
#undef CONFIG_VIDEO_TEA6415C_MODULE
#undef CONFIG_DVB_AV7110_OSD
#undef CONFIG_DVB_AV7110_OSD_MODULE
#define CONFIG_DVB_AV7110_OSD 1
#undef CONFIG_VIDEO_ZORAN_DC30
#undef CONFIG_VIDEO_ZORAN_DC30_MODULE
#define CONFIG_VIDEO_ZORAN_DC30_MODULE 1
#undef CONFIG_VIDEO_TDA9875
#undef CONFIG_VIDEO_TDA9875_MODULE
#define CONFIG_VIDEO_TDA9875_MODULE 1
#undef CONFIG_VIDEO_SAA5246A
#undef CONFIG_VIDEO_SAA5246A_MODULE
#define CONFIG_VIDEO_SAA5246A_MODULE 1
#undef CONFIG_VIDEO_PVRUSB2
#undef CONFIG_VIDEO_PVRUSB2_MODULE
#define CONFIG_VIDEO_PVRUSB2_MODULE 1
#undef CONFIG_DVB_TDA10086
#undef CONFIG_DVB_TDA10086_MODULE
#define CONFIG_DVB_TDA10086_MODULE 1

#endif
