#!/usr/bin/env python
# -*- coding: utf-8 -*-
# Ecrit par Jean-Baptiste Théou (Alias Anbreizh) et Michael Strecke
# Copyright 2005-2008 Jean-Baptiste Théou

    #################################
    #         EASYCAM               #
    #################################
#
#
# This program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; either version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
# details.
#
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA
#### Interface qt

import sys,os,commands
import gettext
from PyQt4 import QtGui, QtCore
from source import Ui_MainWindow
sys.path.append('/usr/share/EasyCam2/')
import easycamconfig

gettext.bindtextdomain("easycam","/usr/share/Easycam2/locale")
gettext.textdomain("easycam")
_ = gettext.gettext



class MonAppli(QtGui.QMainWindow, Ui_MainWindow):
    def __init__(self):
        QtGui.QMainWindow.__init__(self)
       	Ui_MainWindow.__init__(self)
        self.setupUi(self)
        self.connect(self.Lancer_installation, QtCore.SIGNAL("clicked()"),self.installation)
	self.connect(self.Push_exit, QtCore.SIGNAL("clicked(QAbstractButton*)"),self.quit)
	self.connect(self.comboBox_webcam, QtCore.SIGNAL("currentIndexChanged(int)"),self.change)
	self.connect(self.actionQuitter, QtCore.SIGNAL("activated()"),self.quit)
    	self.combobox()

    def quit (self):
	sys.exit()

    def change (self):
	self.identi = cf.getIDByName(self.comboBox_webcam.currentText())
	
    def combobox (self):
	global cf
        cnt = 0
	f = os.popen("lsusb","r")
        for line in f.readlines():
            id = line[23:32]
	    info = cf.getDriverListByID(id)[0]			# get USB ID
	    if info :
            	for driver in info :	# put id only in list, if we know how to handle it
	    		self.comboBox_webcam.insertItem( 0, cf.getCameraName(id) )
             		cnt += 1
	    else :
		 pass
        f.close()
        if cnt:
           self.comboBox_webcam.setCurrentIndex( 0 )
        else:
	   self.comboBox_webcam.insertItem( 0, _( u"Aucune caméra trouvée ou caméra non compatible") )

       
    def installation(self):
	driver = commands.getoutput("python /usr/share/EasyCam2/core.py -d %s" %self.identi)
	os.system("python /usr/share/EasyCam2/core.py -i %s" %driver)	
	self.progressBar.setValue(100)	
	self.Label_etat.setText(_(u"Installation terminée"))

if __name__ == "__main__":
    cf = easycamconfig.ConfigInfo()
    app = QtGui.QApplication(sys.argv)
    window = MonAppli()
    window.show()
    sys.exit(app.exec_())

